
/* Reset elements */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
strong, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}

NAV UL, NAV LI {margin:0;}
NAV UL         {list-style:none;}

/* Import Webfonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

/* Setup responsive elements */
.span1, .span2, .span3, .span4, .span5, .span6, .span6Inner, .span7, .span8, .span9, .span10, .span11, .span12 {float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.col {margin-left:1.5%;}
.col:first-child {margin-left:0;}
.span1      {width:6.95833333333%;}
.span2      {width:15.4166666667%;}
.span3      {width:23.875%;}
.span4      {width:32.3333333333%;}
.span5      {width:40.7916666667%;}
.span6, .span6Inner  {width:49.25%;}
.span7      {width:57.7083333333%;}
.span8      {width:66.1666666667%;}
.span9      {width:74.625%;}
.span10     {width:83.0833333333%;}
.span11     {width:91.5416666667%;}
.span12     {width:100%; margin-left:0;}

/* Standard styles */
HTML {height:100%;}
BODY {background:rgb(255,255,255); color:rgb(51,51,51); font-family:'Open Sans', sans-serif; font-size:87.5%; height:100%; line-height:1em; min-width:320px;}

A               {color:rgb(6,100,100);}
A.lrgLink       {color:rgb(6,100,100); text-decoration:none;}
A.lrgLink:hover {text-decoration:underline;}

H1                        {color:rgb(6,100,100); font-weight:700; margin-bottom:1em;}
H2, H3                    {color:rgb(6,100,100); font-weight:700; margin-bottom:0.3em;}
H1.thin, H2.thin, H3.thin {font-weight:400;}
H1 {font-size:1.7em; line-height:1.5em;}
H2 {font-size:1.5em; line-height:1.5em;}
H3 {font-size:1em;   line-height:1em;}
UL {font-size:1em;   line-height:1.25em; margin:20px;}
P  {font-size:1em;   line-height:1.3em; font-weight:400; margin-bottom:1.5em;}
ADDRESS {font-size:1em; line-height:1.25em; margin-bottom:1em;}
TABLE   {margin-bottom:20px;}


#container         {clear:both;}
#container, .inner {margin:0 auto;}

SECTION {background-color:rgb(221,221,221); padding:20px;}

HEADER {background:rgb(6,100,100);}

.headerLogo     {height:50px; line-height:70px;}
.headerLogo IMG {margin-left:15px; vertical-align:middle;}
#headerLink1    {}
#headerLink2    {display:none;}


FOOTER           {clear:both; padding-top:20px;}
FOOTER A         {color:rgb(255,255,255);}
#footerContainer {background:rgb(6,100,100); color:rgb(255,255,255); font-size:0.8em; line-height:1.2em; padding:20px;}
.footerElement:not(:first-child) {margin-top:5px;}

.alt        {color:rgb(255,255,255); color:rgba(255,255,255, 0.9); letter-spacing:0.05em;}
.loading    {background-color:rgb(51,51,51); background-image:url(/res/images/loadercircle.gif); background-position:center; background-repeat:no-repeat; background-size:auto 90%; overflow:hidden; text-indent:100%; white-space:nowrap;}
.block      {margin-top:20px;}
.span6Inner {padding:10px;}
.right      {float:right;}
.indent     {margin-left:5%;}
.overlapup  {margin-top:-1em;}
.midText    {color:rgb(6,100,100); display:inline-block; font-size:1.1em; margin-top:0.5em;}
.lrgText    {color:rgb(6,100,100); display:inline-block; font-size:1.3em; margin-top:0.8em;}
.heavy      {font-weight:600;}


/* Content Blocks */
.mainBlock   {}
.mainHead    {border-bottom:1px solid rgb(51,51,51); color:rgb(6,100,100); font-size:1.5em; line-height:1.2em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.mainHead I  {font-size:0.8em;}
.mainContent {margin-top:20px;}
.subHead     {border-bottom:1px solid rgb(51,51,51); color:rgb(6,100,100); font-size:1.2em; line-height:1.2em; margin-bottom:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

/* Forms & Elements */
FORM                 {}
.formItem            {clear:both; margin-bottom:20px;}
.formItemInfo        {line-height:2em; padding:8px;}        /* CHECK IF USED! */
.formLabel           {color:rgb(6,100,100); font-weight:600; line-height:1.5em; white-space:nowrap;}
.formElement         {display:inline-block; padding-bottom:10px;}
.formElementIcon     {display:inline-block; height:34px; vertical-align:top;}
.formElementSpace    {display:inline-block; padding-bottom:10px; padding-top:10px;}
.formElementCurrency {text-align:right;}
.formLink            {white-space:nowrap;}
.formLinkSmall       {font-size:0.7em;}
.formDetails         {width:70%;}
.formEdit            {float:left; padding:1px; overflow:hidden; text-overflow:ellipsis;}
.formAdditionalInfo  {width:60%; height:140px}
.formSubmit          {border-top:1px solid rgb(51,51,51); height:100%; padding-top:10px; text-align:right;}
.formSubmitBtn       {float:right;}
.formSubmitLink      {font-size:0.8em;}
.formSubmitClear     {clear:both;}
.formLoading         {background-color:rgba(0,0,0,0.8); background-image:url('/res/images/loadercircle.gif'); background-position:center; background-repeat:no-repeat; display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:9999;}

.formTextLarge       {font-size:1.4em; vertical-align:middle;}
.formTextSmall       {}

.formItemOption LABEL                    {background:rgb(255,255,255); color:rgb(6,100,100); display:block; font-weight:600; line-height:1.5em; padding:10px 50px 10px 10px;}
.formItemOption:not(:first-child) LABEL  {border-top:1px solid rgb(210,210,210);}
.formItemOption LABEL:hover              {background:rgb(210,210,210); cursor:pointer;}

.formItemOption LABEL.disabled           {color:rgb(210,210,210); font-weight:normal;}
.formItemOption LABEL.disabled:hover     {background:rgb(255,255,255); cursor:default;}

.formItemOption.selected LABEL           {background:rgb(6,100,100); color:rgb(255,255,255);}
.formItemOption LABEL SPAN.innerLabel    {display:inline-block; width:130px;}

INPUT, SELECT, TEXTAREA                                   {font-size:1em; padding:8px;}
INPUT[type="text"], INPUT[type="email"], SELECT, TEXTAREA {border:1px solid rgb(6,100,100);}
INPUT[type="password"]                                    {border:1px solid rgb(6,100,100);}
INPUT[name="CaseNumber"]                                  {width:75px;}
INPUT[type="radio"], INPUT[type="checkbox"]               {vertical-align:middle; margin:0 10px 0 0; height:18px;}


/* Message box styles */
.msg           {display:none; margin-bottom:20px; padding:15px 20px;}
.msg.error     {background-color:rgb(255,186,186); color:rgb(216,  0, 12);}
.msg.info      {background-color:rgb(189,229,248); color:rgb(  0, 82,155);}
.msg.success   {background-color:rgb(223,242,191); color:rgb( 79,138, 16);}
.msg.warning   {background-color:rgb(254,239,179); color:rgb(159, 96,  0);}
.msg.error A   {color:rgb(216,  0, 12);}
.msg.info A    {color:rgb(  0, 82,155);}
.msg.success A {color:rgb( 79,138, 16);}
.msg.warning A {color:rgb(159, 96,  0);}
.msgIcon       {display:table-cell; padding-right:10px; vertical-align:middle;}
.msgClose      {cursor:pointer; display:table-cell; padding-left:10px; vertical-align:middle;}
.msgText       {display:table-cell; vertical-align:middle; width:100%;}
/*.formItemError       {color:rgb(100,6,6);}*/


/* Payment data table styles */
TABLE.tblPaymentDetails                   {border-spacing:10px 2px; margin-bottom:30px; margin-left:20px;}
TABLE.tblPaymentDetails TR TD             {padding:2px;}
TABLE.tblPaymentDetails TR:first-child    {font-size:1.2em;}
TABLE.tblPaymentDetails TR:first-child    {font-size:1.2em; font-weight:600;}
TABLE.tblPaymentDetails TR TD:first-child {color:rgb(6,100,100); font-weight:600; text-align:right; white-space:nowrap;}


/* Link button styles */
.linkButton        {background-color:rgb(6,100,100); border:none; color:rgb(255,255,255); cursor:pointer; display:inline-block; line-height:1.5em; margin:0 2px 2px 0; padding:8px 25px; text-decoration:none;}
.linkButton:hover  {background-color:rgb(51,51,51);}
.linkButton:active {margin:2px 0 0 2px;}

.linkButtonInv        {background-color:rgb(66,139,139); border:none; color:rgb(255,255,255); cursor:pointer; display:inline-block; line-height:1.5em; margin:0 2px 2px 0; padding:8px 25px; text-decoration:none;}
.linkButtonInv:hover  {background-color:rgb(51,51,51);}
.linkButtonInv:active {margin:2px 0 0 2px;}

.linkButton.fixedWidth {box-sizing:border-box; padding-left:15px; padding-right:10px; width:100%;}
.linkButton.active     {background-color:rgb(51,51,51);}

.linkButtonLoading {background-image:url('/res/images/loader.gif');}

/* Other Elements */
 .contact         {font-weight:bold; white-space:nowrap;}
 .adviceLogo      {float: right; padding-left: 20px;}
 .adviceLogoLeft  {float: left; padding-right: 20px;}
 .indentList      {padding-left: 20px;}

/* Media Queries */
@media screen and (min-width:1100px)
{
  #container {width:1100px; margin:0 auto;}
}

@media screen and (max-width:768px)
{
  #headerLink1              {display:block;}
  #headerLink2              {display:none;}
  NAV                       {width:100%;}
  FOOTER                    {padding-top:0.5%;}
  A.lrgLink                 {font-size:1em;}
  .span4, aside             {width:100%;}
  .span8, article           {width:100%;}
  .span4, .span6Inner, aside{margin-left:0;}
  .inner                    {width:100%;}
  .innerText                {font-size: 0.85em;}
  .block                    {margin-top:0;}
  .fullPageSpacer           {display:none;}
  .contact                  {margin-right:20px;}
  .block                    {margin-bottom:2px;}
}

@media screen and (max-width:480px)
{
  #headerLink1              {display:none;}
  #headerLink2              {display:block;}
  H1                        {font-size:1.3em; line-height:1em;}
  H2                        {font-size:1.2em; line-height:1em;}
  INPUT, SELECT, .formTextLarge  {font-size:0.8em;}
  TABLE.tblPaymentDetails   {border-spacing:5px 1px; font-size:0.8em; margin-left:0;}
  .formElementIcon          {height:30px;}
  .formDetails              {width:65%; font-size:0.8em; white-space:nowrap}    
  .formLabel                {font-size:0.8em;}
  .formItemOption LABEL     {font-size:0.8em;}
  .formEdit                 {width:70%;}
  .span6Inner               {width:100%; padding:0; margin-top:20px;}
  .tblContactInfo           {table-layout:fixed; width:100%;}
  .adviceLogo               {display:none}
  .adviceLogoLeft           {display:none}
}


/* Micro Clearfix */

/* For modern browsers */
.cf:before, .cf:after {content:""; display:table;}
.cf:after             {clear:both;}

/* For IE 6/7 (trigger hasLayout) */
.cf {*zoom:1;}


.cookiebanner {
    background: rgba(16, 16, 16, 0.9);
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px;
}

p.cookiebannertext {
    margin: 0;
    color: #FFFFFF;
    font-size: 14px;
    float: left;
    padding-top: 6px;
    padding-bottom: 6px;
}

    p.cookiebannertext a {
        color: #68abab;
    }

a.cookiebannerbtn {
    padding: 8px;
    display: block;
    width: 90px;
    color: white;
    text-decoration: none;
    text-align: center;
    background: #066464;
    float: right;
}

a.cookiebannerbtn:hover {
    background-color: rgb(51,51,51);
}

.cookiebannerholder {
    overflow: auto;
    max-width: 1080px;
    margin: 0 auto;
}

.textlist {
    padding-left: 30px;
    font-weight: bold;
}

    .textlist > li {
        font-size: 1em;
        line-height: 1.3em;
        font-weight: 400;
        margin-bottom: 1.5em;
    }


#NoJSPopup {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    font-size: 16px;
    background: #dddddd;
    z-index: 99999;
    text-align: center;
    color: rgb(51,51,51);
    padding: 15px;
    line-height: 25px;
}

#ThreeDSWindow {
    width: 100%;
    height: 400px;
    margin-top: 20px;
}

